Subject: Re: Trying to compile and run GPSIM
From: "Gerrit P. Haase" <[email-masked]>
To: Vaclav Peroutka <[email-masked]>
Cc: [email-masked]
Date: Fri, 16 Jan 2004 14:48:47 +0100

Hello Vasek,

> Hello, I tried to compile GPSIM 0.21.1 for simulation of Microchip PIC
> chips. But when I try to run it, I get Segmentation fault.

Builds fine for me(tm).

> Strace gives me following. It looks that problem appears somewhere after
> the usage of dll_crt0_1.
> But I don't have a clue what to do with the results. Can somebody help me ?
[...]

I can send you patches about the changes I made, please drop a note if
it is ok to send them via email (two patches > 500kb together).

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/